.V2yellow  { font-family: Verdana, Arial, Helvetica, Sans Serif; font-size: 0.8em; color:#FFFF00; font-style: regular }
body {	font-family: Georgia, Times New Roman, Times, serif;	font-size: 1em;	color:#800000; text-decoration:none;} 
normal {	font-family: Georgia, Times New Roman, Times, serif;	color:#800000 } 
h1 {	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;	color=#008040 } /* Green */
h2 {	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;	font-size: 1.2em;	color=#008000 }
h2.header {	font-family: Arial, Helvetica, sans-serif;	font-size: 1em;	color: maroon }
h3 {font-family: Trebuchet MS, Arial, Helvetica, sans-serif;}
h4 {font-family: Trebuchet MS, Arial, Helvetica, sans-serif;}
h5 {font-family: arial, Helvetica, sans-serif;}
h6 {font-family: arial, Helvetica, sans-serif;}


/* NAV-LEFT is the station indicator */
#nav-left {
    float: left;
	background-color: #c93;
	color: black;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, Tahoma, Geneva, sans-serif;
	padding: 0 12px 12px 12px;
	font-size: 0.8em;
/*	border: 1px solid Fuchsia;*/

}
#nav-left ul {
    list-style: none;
	margin: 0;
	margin-top:0;
	padding: 0 0.5em 0 0.5em;
	width: 170px;

}
#nav-left li {
    background-color: #fc3;
	display: block;
	font-size: 1em;
	font-weight:bold;

	border-left: 4px solid #666;
	border-bottom: 4px solid #666;
	border-right: 4px solid #666;
	padding: 2px 5px 2px 5px;
}
#nav-left li.clock {
	border-left: 0;
	border-right: 0;
	padding: 1em 0 .6em 0;
	background-color: #c93;
}
#nav-left li a {
    text-decoration:none;
	color:#000;
	display: block;
}
#nav-left li a.platform {
    color: white; background-color:#f00;
	margin-left: 2em;
	margin-right: 2em;
}	

#nav-left li a:hover {
    background-color: #000;
    color: #fc3;
	
}